<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/infoTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:layout_marginTop="12dp"
        android:layout_marginEnd="8dp"
        android:layout_marginBottom="12dp"
        android:ellipsize="marquee"
        android:gravity="end"
        android:singleLine="true"
        android:text="0.0M"
        android:textColor="@color/text_primary"
        android:textSize="13sp"
        app:layout_constrainedWidth="true"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/actionTv"
        app:layout_constraintStart_toEndOf="@+id/titleTv"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/actionTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:textColor="@color/text_theme"
        android:textSize="13sp"
        app:layout_constrainedWidth="true"
        app:layout_constraintBottom_toBottomOf="@+id/infoTv"
        app:layout_constraintEnd_toStartOf="@+id/action2Tv"
        app:layout_constraintTop_toTopOf="@+id/infoTv"
        app:layout_goneMarginEnd="0dp"
        tools:text="我要求更新" />

    <TextView
        android:id="@+id/action2Tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/text_theme"
        android:textSize="13sp"
        app:layout_constrainedWidth="true"
        app:layout_constraintBottom_toBottomOf="@+id/infoTv"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/infoTv"
        tools:text="我要求更新" />

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="游戏大小"
        android:textColor="@color/text_primary"
        android:textSize="13sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:id="@+id/divider"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/ui_divider"
        app:layout_constraintBottom_toBottomOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>
